/******************************************
// Defaults CSS for the Peak Audio theme
*/

* {
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hide {
	display: none;
}

img {
  max-width: 100%;
}

img.alignleft, img.alignright {
	display: block;
	margin: 0 auto 1rem;
}

@media screen and (min-width: 800px) {
	img.alignleft {
		float: left;
		padding: 0 1rem 0 0;
		margin: 0;
	}

	img.alignright {
		float: right;
		padding: 0 0 0 1rem;
		margin: 0;
	}
}

@media screen and (min-width: 1200px) {
  .mobile-only {
    display: none;
  }
}


/******************************************
//TYPOGRAPHY
*/
html {
	font-size: 16px;
 	font-family: Poppins, sans-serif;
}

/*set colours*/
:root {
	--black: #1a1a1a;
	--blue: #344c88;
	--green: #b1c7bf;
	--grey: #373737;
	--lightgrey: #6a6a6a;
}

.black {
	color: var(--black);
}

.blue {
	color: var(--blue);
}

.green {
	color: var(--green);
}

.grey {
	color: var(--grey);
}

h1 {
	font-size: 2.25rem;
}

h2 {
	font-size: 1.5rem;
}

h3 {
	font-size: 1.25rem;
}

h4 {
	font-size: 1.125rem;
}

a {
  text-decoration: none;
  color: var(--black);
}

.button, .button__blue, .wpcf7-form input.wpcf7-submit {
	cursor: pointer;
  display: inline-block;
  width: auto;
  padding: 18px 20px;
  margin: 0;
  background: #fff;
  font-size: 1rem;
  font-weight: bold;
  color: var(--blue);
  border: 3px solid var(--blue);
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.15s ease;
}

.button:hover {
	background-color: var(--blue);
	color: #fff;
}

.button__blue, .wpcf7-form input.wpcf7-submit {
	background-color: var(--blue);
	color: #fff;
}

.button__blue:hover, .wpcf7-form input.wpcf7-submit:hover {
	background-color: #fff;
	color: var(--blue);
}


/******************************************
//LAYOUT
*/
body {
	width: 100%;
  text-align: center;
}

.container {
	width: 98%;
	max-width: 1200px;
  margin: 0 auto;
}

@media screen and (min-width: 800px) {
  .container {
    padding: 0 3rem;
  }
}


/******************************************
//TOP BANNER
*/
.top-banner {
	padding: 1rem 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.9375rem;
	border-bottom: 1px solid var(--green);
}

.top-banner a {
	display: block;
}

.top-banner a:nth-child(2) {
	margin-top: 0.5rem;
}

.top-banner i {
	color: var(--green);
}

@media screen and (min-width: 760px) {
	.top-banner {
		text-align: right;
	}

	.top-banner a {
		display: inline-block;
	}

	.top-banner a:nth-child(2) {
		margin: 0;
		padding-left: 40px;
	}
}


/******************************************
//MAIN BANNER
*/
.main-banner {
	padding-top: 1rem;
	padding-bottom: 1rem;
	display: grid;
}

@media screen and (min-width: 800px) {
	.main-banner {
		grid-template-columns: auto 1fr auto;
	}

	.logo {
		justify-self: start;
	}
}


/******************************************
//MAIN BANNER - Menu
*/
.header-nav ul {
	display: none;
	margin: 0;
	padding: 1rem 0 2rem 0;
	list-style: none;
	text-align: center;
}

.header-nav ul li {
	position: relative;
	margin-bottom: 0.5rem;
}

.header-nav ul li a {
	font-weight: bold;
	text-transform: uppercase;
}

.header-nav ul li a:hover, .header-nav ul.sub-menu li a:hover {
	color: var(--blue);
	text-decoration: underline;
}

.header-nav ul li.current-menu-item a {
	color: var(--green);
}

.header-nav .fa {
	display: block;
	margin: 1rem 0;
	font-size: 3rem;
}

/* sub menu */
.header-nav ul.sub-menu {
	display: block;
	padding: 0.5rem 0 0;
}

.header-nav ul.sub-menu li a {
	color: var(--lightgrey);
	font-size: 0.875rem;
	font-weight: normal;
}


@media screen and (min-width: 800px) {

	.header-nav {
		justify-self: end;
		align-self: center;
	}

	.header-nav .fa {
		display: none;
	}

	.header-nav ul {
		display: block;
		padding: 0;
	}

	.header-nav ul li {
		display: inline-block;
		padding: 0 2rem 0 0;
	}

	.contact-cta {
		justify-self: end;
		align-self: center;
	}

	/* sub menu */
	.header-nav ul.sub-menu {
		display: none;
		position: absolute;
		top: 1.25rem;
		left: 0;
		width: 10rem;
		max-width: 14rem;
		padding: 0.5rem 0 0.5rem 1rem;
		background-color: #edeef6;
		transition: opacity 300ms ease;
		text-align: left;
		box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	}

	.header-nav ul li:hover ul.sub-menu {
		display: block;
	}

	.header-nav ul.sub-menu li {
		display: block;
		text-align: left;
		margin: 1rem 0;
	}
}

/******************************************
//HERO
*/
section.hero {
	background-size: cover;
	color: #fff;
}

.hero-container {
	max-width: 880px;
	padding: 60px 0;
}

.hero h1 {
	margin: 0;
	padding: 0;
	font-size: 3rem;
}

.hero p {
	margin: 0;
	line-height: 1.5;
	font-size: 1.25rem;
}

.hero p.hero-text-1 {
	margin: 1.75rem 0 3.75rem;
	color: var(--green);
	font-size: 1.125rem;
}

.hero p.hero-text-3 {
	font-weight: bold;
}

.hero-core-areas ul {
	margin: 1.75rem 0 3.75rem;
	padding: 0;
	list-style-type: none;
	font-size: 1.5rem;
	font-weight: bold;
}

.hero-core-areas ul li {
	display: inline-block;
	padding-right: 38px;
}

.hero-core-areas ul li:last-child {
	padding-right: 0;
}

.hero-core-areas ul li:before {
	font-family: "Font Awesome 5 Free";
  content: '\f14a';
  margin: 0 10px 0 0;
  color: var(--green);
}


/******************************************
//CONSULTING PAGE HERO
*/
.hero__consulting h1 {
	color: #fff;
	text-transform: uppercase;
}

.hero__consulting p.hero-text-1 {
	color: var(--green) !important;
}

.hero__consulting p.hero-text-2 {
	color: #fff;
}


.hero__consulting a.button__blue {
	margin-top: 3.75rem;
}

/******************************************
//HOMEPAGE CTA SECTIONS
*/
.cta-wrapper:nth-child(2) {
	background-color: #edeef6;
}

.cta-container {
	display: grid;
	padding: 3.75rem 0;
}

.cta-image img {
	vertical-align: top;
}

section.cta p.company-title {
	margin: 0.75rem 0 0;
	font-size: 0.75rem;
	font-family: Poppins, sans-serif;
	color: var(--green);
}

section.cta h1 {
	position: relative;
	margin: 0.75rem 0 1.75rem;
	text-transform: capitalize;
}

section.cta hr {
	margin: 0 auto 2.25rem;
	width: 75%;
	height: 3px;
	background-color: var(--green);
	border: none;
	text-align: left;
}

section.cta p {
	margin: 0 0 1rem;
	font-family: 'Open Sans', sans-serif;
}

section.cta a.button__blue {
	margin: 2rem 0 0;
}

@media screen and (min-width: 1024px) {

	.cta-container {
		grid-template-columns: 1fr 1fr;
	}

	.cta-image {
		display: block;
		justify-self: start;
		align-self: start;
	}

	.cta-wrapper:nth-child(2) .cta-image {
		grid-column-start: 2;
		grid-row-start: 1;
		justify-self: end;
	}

	.cta-content {
		justify-self: end;
		text-align: left;
	}

	section.cta p.company-title {
		margin: 0;
	}

	section.cta hr {
		width: 470px;
		margin: 0 0 2.25rem;
	}
}


/******************************************
//PAGE CONTENT
*/
.page-content .container {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.content-about-container {
	padding: 0.25rem;
	background-color: #edeef6;
}

.content-about-container img.alignright {
	display: block;
	width: 150px;
	height: 150px;
	margin: 0 auto 0.5rem;
}

.page-content h1 {
	color: var(--blue);
}

.page-content p, .page-content li {
	line-height: 1.5;
	font-family: 'Open Sans', sans-serif;
}

.page-content p:first-child {
	margin-top: 0;
}

.page-content ul {
	list-style-type: none;
	padding: 0;
}

.page-content ul li {
	background-color: #eee;
	padding: 5px 10px;
	margin-bottom: 0.5rem;
}

.page-content ol li {
	margin-bottom: 0.5rem;
}

.content-cta-button {
	clear: both;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.page-content {
		text-align: left;
	}

	.content-about-container img.alignright {
		float: right;
		margin: 0 0 0 0.5rem;
	}
}


/******************************************
//FORMS
*/
.wpcf7-form input {
	width: 50%;
}

.wpcf7-form input.wpcf7-submit {
	width: 250px;
}

@media screen and (min-width: 800px) {
	.wpcf7-form input, .wpcf7-form textarea {
		width: 400px;
	}
}

/******************************************
//FOOTER
*/
footer {
	padding: 1rem 0 2.75rem;
	background-color: var(--grey);
	font-size: 0.9375rem;
}

footer a {
	color: #fff;
}

.footer-contact {
	padding: 1rem 0;
	font-family: 'Open Sans', sans-serif;
}

.footer-contact i {
	color: var(--blue);
}

.footer-contact a {
	display: block;
}

.footer-contact a:nth-child(2) {
	margin-top: 0.2rem;
}

ul.footer-menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.footer-menu a {
	font-weight: bold;
	text-transform: uppercase;
}

.footer-copyright {
	padding-top: 1rem;
	font-family: 'Open Sans', sans-serif;
	color: var(--lightgrey);
}

@media screen and (min-width: 1030px) {

	.footer-container {
		display: grid;
		grid-template-columns: 1fr auto 1fr;
		grid-auto-flow: dense;
	}

	.footer-logo {
		grid-column: 2 / 3;
	}

	.footer-contact {
		grid-column: 1 / 2;
		justify-self: start;
		align-self: center;
		padding: 0;
	}

	.footer-contact a {
		display: inline-block;
	}

	.footer-contact a:nth-child(2) {
		margin: 0;
		padding-left: 40px;
	}

	.footer-nav {
		grid-column: 3 / 4;
		justify-self: end;
		align-self: center;
	}

	ul.footer-menu li {
		display: inline-block;
		padding-right: 2rem;
	}

	ul.footer-menu li:last-child {
		padding-right: 0;
	}

	.footer-copyright {
		grid-column: 1/-1;
	}
}